var BasePlayerConfig = require('../Base/BasePlayerConfig');
class AiPlayerConfig extends BasePlayerConfig{
    constructor()
    {  
        super();
        super.acceleration = 50-35;
    }
}

module.exports = new AiPlayerConfig();